.container {
    height: 94vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-form {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

input {
    margin-bottom: 10px;
}